<?php
	define('VIEW_AUDIT',					'VIEW_AUDIT'					);
	define('VIEW_DASHBOARD',				'VIEW_DASHBOARD'				);
	define('VIEW_DASHBOARD_WORKING',		'VIEW_DASHBOARD_WORKING'		);
	define('VIEW_DEVICE',					'VIEW_DEVICE'					);
	define('VIEW_DOSIMETRY',				'VIEW_DOSIMETRY'				);
	define('VIEW_INCIDENTREPORTING',		'VIEW_INCIDENTREPORTING'		);
	define('VIEW_SCHEDULEDTASK',			'VIEW_SCHEDULEDTASK'			);
	define('VIEW_SCHEDULEDTASK_WORKING',	'VIEW_SCHEDULEDTASK_WORKING'	);
	define('VIEW_STAFF',					'VIEW_STAFF'					);

	define ('STATUS_ACTIF_ID', 		'1');
	define ('STATUS_OBSOLETE_ID', 	'2');
	define ('STATUS_PLANNED_ID', 	'3');
	define ('STATUS_COMPLETED_ID', 	'4');
	define ('STATUS_OK_ID', 		'5');
	define ('STATUS_KO_ID', 		'6');
	define ('STATUS_OPEN_ID', 		'7');
	define ('STATUS_CLOSED_ID', 	'8');
	define ('STATUS_DRAFT_ID', 		'10');
?>